Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 02:47:14 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Good morning so I bought a pant from the store 2-3 months ago it was so comfy and amazing but the problem here is that it shrinks from the first wash and it was 120DHS as I remember so why am i having a bad experience with pants why? I used to get the product from splash and not to be worried about the product to get smaller or shrink. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4925936